body{
    font-family: 'Raleway', sans-serif;
}
.navbar-custom{
    background-color:#6699cc !important;
    font-weight: bold;
}

.navbar-custom a{
    color:#fff !important;
}

.navbar-custom a:hover{
    color:#fff;
}




.card-custom{
    border-color: #6699cc;
}

.card-header-custom{
    background-color: #6699cc;
}

.card-header-custom a{
    color: #fff;
}

.color-set{
    background-color:#6699cc; 
    color:white;
}

.color-set-default{
    background-color: #6699cc;
     color:white;
}

img {zoom: 1 !important;}

